## Minimum required versions.
%global	gtk2_min_version	2.18
%global	glib2_min_version	2.22.0
%global	tp_mc_min_version	5.0.0
%global	tp_glib_min_version	0.9.2
%global	enchant_version		1.2.0
%global network_manager_version 0.7.0
%global libcanberra_version     0.4
%global webkit_version          1.1.15
%global libnotify_version       0.4.4
%global libchamplain_version    0.4

Name:		empathy
Version:	2.30.3
Release:	1%{?dist}
Summary:	Instant Messaging Client for GNOME

Group:		Applications/Communications
License:	GPLv2+
URL:		http://live.gnome.org/Empathy

Source0:	http://download.gnome.org/sources/%{name}/2.30/%{name}-%{version}.tar.bz2
Source1:	%{name}-README.ConnectionManagers

# http://bugzilla.gnome.org/show_bug.cgi?id=592853
Patch1:		presence-icons.patch

BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:	enchant-devel >= %{enchant_version}
BuildRequires:	iso-codes-devel
BuildRequires:	desktop-file-utils
BuildRequires:	evolution-data-server-devel
BuildRequires:	GConf2-devel
BuildRequires:	gettext
BuildRequires:	glib2-devel >= %{glib2_min_version}
BuildRequires:	gnome-doc-utils >= 0.17.3
BuildRequires:	libcanberra-devel >= %{libcanberra_version}
BuildRequires:	webkitgtk-devel >= %{webkit_version}
BuildRequires:	gtk2-devel >= %{gtk2_min_version}
BuildRequires:	intltool
BuildRequires:	libxml2-devel
BuildRequires:	scrollkeeper
BuildRequires:	telepathy-glib-devel >= %{tp_glib_min_version}
BuildRequires:	telepathy-farsight-devel
BuildRequires:	libnotify-devel >= %{libnotify_version}
BuildRequires:	NetworkManager-glib-devel >= %{network_manager_version}
BuildRequires:	gnome-keyring-devel
BuildRequires:  libchamplain-gtk-devel >= %{libchamplain_version}
BuildRequires:  clutter-gtk-devel
BuildRequires:  geoclue-devel >= 0.11
BuildRequires:	unique-devel
BuildRequires:	nautilus-sendto-devel

Requires:	telepathy-filesystem
Requires:	telepathy-mission-control >= %{tp_mc_min_version}
## We install the following connection managers by default.
Requires:	telepathy-gabble
Requires:	telepathy-salut
Requires:	telepathy-idle
Requires:	telepathy-butterfly
Requires:	telepathy-haze

Requires(pre):	GConf2
Requires(post):	GConf2
Requires(post):	scrollkeeper
Requires(preun):	GConf2
Requires(postun):	scrollkeeper

## Profiles are no longer used, so we can drop this around F14.
Obsoletes:	telepathy-haze-mission-control < 0.2.0-3
Provides:	telepathy-haze-mission-control = 0.2.0-3

## Devel, libs, and python subpackages have been removed.  These can be dropped around F15.
Obsoletes:	%{name}-devel < 2.29.2-1
Provides:	%{name}-devel = %{version}-%{release}
Obsoletes:	%{name}-libs < 2.29.2-1
Provides:	%{name}-libs = %{version}-%{release}
Obsoletes:	%{name}-python < 2.29.2-1
Provides:	%{name}-python = %{version}-%{release}

%description
Empathy is powerful multi-protocol instant messaging client which
supports Jabber, GTalk, MSN, IRC, Salut, and other protocols.
It is built on top of the Telepathy framework.


%prep
%setup -q
%patch1 -p1 -b .presence-icons
# force these to be regenerated
rm data/empathy.desktop
rm data/empathy.schemas

%build
## GCC complains about some unused functions, so we forcibly show those as
## simple warnings instead of build-halting errors.
%configure --disable-static --enable-map=yes --enable-location=yes --enable-tpl=no --enable-favourite-contacts=no
## RPATHs are yucky.
sed -i 's|^hardcode_libdir_flag_spec=.*|hardcode_libdir_flag_spec=""|g' libtool
sed -i 's|^runpath_var=LD_RUN_PATH|runpath_var=DIE_RPATH_DIE|g' libtool
# Parallel builds are broken.
make
install -m 0644 %{SOURCE1} ./README.ConnectionManagers


%install
rm -rf $RPM_BUILD_ROOT
export GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1
make install DESTDIR=$RPM_BUILD_ROOT
find $RPM_BUILD_ROOT -name '*.la' -exec rm -f {} ';'

%find_lang %{name}

desktop-file-install --vendor fedora --delete-original	\
	--dir %{buildroot}%{_datadir}/applications	\
	%{buildroot}%{_datadir}/applications/%{name}.desktop

desktop-file-install --vendor fedora --delete-original	\
	--dir %{buildroot}%{_datadir}/applications	\
	%{buildroot}%{_datadir}/applications/%{name}-accounts.desktop


%pre
%gconf_schema_prepare %{name}


%post
%gconf_schema_upgrade %{name}
scrollkeeper-update -q -o %{_datadir}/omf/%{name} ||:
touch --no-create %{_datadir}/icons/hicolor ||:
%{_bindir}/gtk-update-icon-cache --quiet %{_datadir}/icons/hicolor ||:


%preun
%gconf_schema_remove %{name}


%postun
scrollkeeper-update -q || :
touch --no-create %{_datadir}/icons/hicolor || :
if [ -x %{_bindir}/gtk-update-icon-cache ]; then
	%{_bindir}/gtk-update-icon-cache --quiet %{_datadir}/icons/hicolor || :
fi


%files -f %{name}.lang
%defattr(-,root,root,-)
%doc AUTHORS COPYING README README.ConnectionManagers NEWS
%{_sysconfdir}/gconf/schemas/%{name}.schemas
%{_bindir}/%{name}
%{_bindir}/%{name}-accounts
%{_bindir}/%{name}-debugger
%{_libdir}/nautilus-sendto/plugins/libnstempathy.so
%{_datadir}/empathy/
%{_datadir}/applications/fedora-%{name}*.desktop
%{_datadir}/gnome/help/%{name}/
%{_datadir}/icons/hicolor/*/apps/%{name}*
%{_datadir}/dbus-1/services/org.freedesktop.Telepathy.Client.Empathy.service
%{_datadir}/telepathy/clients/Empathy.client
%{_mandir}/man1/empathy*.1.gz

%changelog
* Tue Aug 24 2010 Brian Pepple <bpepple@fedoraproject.org> - 2.30.3-1
- Update to 2.30.3.

* Mon Jun 28 2010 Matthew Barnes <mbarnes@redhat.com> - 2.30.2-3
- Rebuild against newer libedataserver (for real this time).

* Thu Jun 24 2010 Matthew Barnes <mbarnes@redhat.com> - 2.30.2-2
- Rebuild against newer libedataserver.

* Mon Jun 21 2010 Brian Pepple <bpepple@fedoraproject.org> - 2.30.2-1
- Update to 2.30.2.

* Wed Jun  9 2010 Brian Pepple <bpepple@fedoraproject.org> - 2.30.1.1-1
- Update to 2.30.1.1.
- Drop facebook server error patch. Fixed upstream.

* Thu Jun  3 2010 Brian Pepple <bpepple@fedoraproject.org> - 2.30.1-3
- Add patch to fix facebook server error. (#595925)

* Mon Apr 26 2010 Brian Pepple <bpepple@fedoraproject.org> - 2.30.1-2
- Drop suffix on gconf schemas scriptlets.

* Mon Apr 26 2010 Brian Pepple <bpepple@fedoraproject.org> - 2.30.1-1
- Update to 2.30.1.

* Sat Apr 24 2010 Brian Pepple <bpepple@fedoraproject.org> - 2.30.0.2-2
- Remove clean section. No longer needed.
- Update spec for new gconf macros.

* Tue Apr 20 2010 Brian Pepple <bpepple@fedoraproject.org> - 2.30.0.2-1
- Update to 2.30.0.2.

* Fri Apr  9 2010 Brian Pepple <bpepple@fedoraproject.org> - 2.30.0.1-1
- Update to 2.30.0.1.

* Mon Mar 29 2010 Brian Pepple <bpepple@fedoraproject.org> - 2.30.0-1
- Update to 2.30.0.

* Mon Mar 15 2010 Brian Pepple <bpepple@fedoraproject.org> - 2.29.93-1
- Update to 2.29.93.

* Tue Mar  9 2010 Brian Pepple <bpepple@fedoraproject.org> - 2.29.92-1
- Update to 2.29.92.

* Thu Mar  4 2010 Brian Pepple <bpepple@fedoraproject.org> - 2.29.91.2-1
- Update to 2.29.91.2.

* Wed Mar  3 2010 Brian Pepple <bpepple@fedoraproject.org> - 2.29.91.1-1
- Update to 2.29.91.1.
- Remove DSOLinking patch. Fixed upstream.

* Mon Feb 22 2010 Brian Pepple <bpepple@fedoraproject.org> - 2.29.91-1
- Update to 2.29.91.

* Sat Feb 20 2010 Brian Pepple <bpepple@fedoraproject.org> - 2.29.90-3
- Rebuild for new tp-mission-control.

* Fri Feb 19 2010 Brian Pepple <bpepple@fedoraproject.org> - 2.29.90-2
- Add patch to fix DSOLinking. (#564975)

* Mon Feb  8 2010 Brian Pepple <bpepple@fedoraproject.org> - 2.29.90-1
- Update to 2.29.90.

* Mon Jan 25 2010 Brian Pepple <bpepple@fedoraproject.org> - 2.29.6-1
- Update to 2.29.6.
- Drop xmlCleanupParser patch. Fixed upstream.

* Wed Jan 13 2010 Brian Pepple <bpepple@fedoraproject.org> - 2.29.5.1-2
- Add patch to fix crasher due to misuse of xmlCleanParser. (#532307)

* Tue Jan 12 2010 Brian Pepple <bpepple@fedoraproject.org> - 2.29.5.1-1
- Update to 2.29.5.1.

* Mon Dec 21 2009 Brian Pepple <bpepple@fedoraproject.org> - 2.29.4-1
- Update to 2.29.4.

* Mon Nov 30 2009 Brian Pepple <bpepple@fedoraproject.org> - 2.29.3-1
- Update to 2.29.3.
- Drop nautilus sendto plugin linking patch. Fixed upstream.
- Drop broken NetworkManager patch.  Fixed upstream.

* Wed Nov 18 2009 Bastien Nocera <bnocera@redhat.com> 2.29.2-2
- Rebuild with nautilus-sendto plugin

* Mon Nov 16 2009 Brian Pepple <bpepple@fedoraproject.org> - 2.29.2-1
- Update to 2.29.2.
- Remove devel, libs, and python subpackages since empathy no longer ships
  libempathy and libempathy-gtk as shared libraries.
- Remove configure options no longer available.
- Update source url.
- Drop pkgconfig patch.

* Mon Oct 26 2009 Brian Pepple <bpepple@fedoraproject.org> - 2.28.1.1-2
- Disable panel applets, since they are unmaintained and being dropped from Empathy.

* Mon Oct 26 2009 Brian Pepple <bpepple@fedoraproject.org> - 2.28.1.1-1
- Update to 2.28.1.1.
- See http://download.gnome.org/sources/empathy/2.28/empathy-2.28.1.1.news

* Mon Oct 26 2009 Matthias Clasen <mclasen@redhat.com> - 2.28.1-3
- Another upstream crash fix

* Sun Oct 25 2009 Matthias Clasen <mclasen@redhat.com> - 2.28.1-2
- Include a number of crash fixes from the stable branch

* Mon Oct 19 2009 Brian Pepple <bpepple@fedoraproject.org> - 2.28.1-1
- Update to 2.28.1.
- Drop no-settings patch.  Fixed upstream.

* Sat Oct 17 2009 Matthias Clasen <mclasen@redhat.com> - 2.28.0.1-3
- Include an upstream fix for a possible crash in the accounts dialog

* Tue Oct 13 2009 Brian Pepple <bpepple@fedoraproject.org> - 2.28.0.1-2
- Require tp-idle and tp-butterfly.

* Fri Oct  2 2009 Brian Pepple <bpepple@fedoraproject.org> - 2.28.0.1-1
- Update to 2.28.0.1.
- See http://download.gnome.org/sources/empathy/2.28/empathy-2.28.0.1.news

* Mon Sep 21 2009 Brian Pepple <bpepple@fedoraproject.org> - 2.28.0-1
- Update to 2.28.0.
- Drop video widget patch.  Fixed upstream.
- Update src.

* Mon Sep 14 2009 Brian Pepple <bpepple@fedoraproject.org> - 2.27.92-2
- Back-port patch to prevent video widget from crashing.

* Tue Sep  8 2009 Brian Pepple <bpepple@fedoraproject.org> - 2.27.92-1
- Update to 2.27.92.
- Drop desktop category patch.  Fixed upstream.
- Drop fix-nav-handling patch.  Fixed upstream.

* Tue Sep  1 2009 Brian Pepple <bpepple@fedoraproject.org> - 2.27.91.1-6
- Add patch to workaround NetworkManager pc file name change.

* Sat Aug 29 2009 Brian Pepple <bpepple@fedoraproject.org> - 2.27.91.1-5
- Backport patch to fix incorrect assumption about navigation-request. (#519849)

* Sat Aug 29 2009 Matthias Clasen <mclasen@redhat.com> - 2.27.91.1-4
- Rebuild against newer libnm_glib

* Wed Aug 26 2009 Brian Pepple <bpepple@fedoraproject.org> - 2.27.91.1-3
- Sigh.. let's drop the requires on mission-control-devel in the devel sub.

* Wed Aug 26 2009 Brian Pepple <bpepple@fedoraproject.org> - 2.27.91.1-2
- Update broken pkgconfig patch to not include libmissioncontrol.
- Drop BR on telepathy-mission-control-devel. mc is a runtime dep.

* Wed Aug 26 2009 Brian Pepple <bpepple@fedoraproject.org> - 2.27.91.1-1
- Update to 2.27.91.1.
- Add BR on unique-devel.
- Update presence-icons patch.
- Add patch to fix invalid category in desktop file.
- Drop clutter patch.  Fixed upstream.

* Mon Aug 24 2009 Matthias Clasen <mclasen@redhat.com> - 2.27.5-3
- Make presence icons show up in the menus

* Mon Aug  3 2009 Matthias Clasen <mclasen@redhat.com> - 2.27.5-2
- Enable map and location features

* Wed Jul 29 2009 Matthias Clasen <mclasen@redhat.com> - 2.27.5-1
- Update to 2.27.5

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.27.4-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Thu Jul 16 2009 Matthias Clasen <mclasen@redhat.com> - 2.27.4-2
- Deal with some stubborn buttons

* Wed Jul 15 2009 Brian Pepple <bpepple@fedoraproject.org> - 2.27.4-1
- Update to 2.27.4.
- See http://download.gnome.org/sources/empathy/2.27/empathy-2.27.4.news
- Drop mission-control-convert patch.
- Add BR on NetworkManager-glib-devel.

* Thu Jul  9 2009 Matthias Clasen <mclasen@redhat.com> - 2.27.3-4
- Require telepathy-mission-control

* Thu Jul  2 2009 Matthias Clasen <mclasen@redhat.com> - 2.27.3-3
- Shrink GConf schemas

* Wed Jun 17 2009 Brian Pepple <bpepple@fedoraproject.org> - 2.27.3-2
- Drop libglade BR, it's no longer needed.

* Wed Jun 17 2009 Brian Pepple <bpepple@fedoraproject.org> - 2.27.3-1
- Update to 2.27.3.
- See http://download.gnome.org/sources/empathy/2.27/empathy-2.27.3.news
- Add BR on webkitgtk-devel.
- Bump version of tp-glib needed.
- Update tp-mission-control-convert patch.
- TODO: Enable libchamplain & geoclue support once deps are met.

* Sat May 30 2009 Peter Gordon <peter@thecodergeek.com> - 2.27.2-1
- Update to new upstream release (2.27.2)

* Mon Apr 13 2009 Matthias Clasen <mclasen@redhat.com> - 2.26.1-1
- Update to 2.26.1
- See http://download.gnome.org/sources/empathy/2.26/empathy-2.26.1.news

* Fri Apr  3 2009 Brian Pepple <bpepple@fedoraproject.org> - 2.26.0.1-2
- Update pkgconfig patch to add libcanberra-gtk requires. (#493954)

* Mon Mar 30 2009 Peter Gordon <peter@thecodergeek.com> - 2.26.0.1-1
- Update to new upstream release (2.26.0.1): updated translations, fixes a
  couple of crasher bugs and usage of the UNIX socket address.

* Mon Mar 16 2009 Peter Gordon <peter@thecodergeek.com> - 2.26.0-1
- Update to new upstream release (2.26.0).

* Tue Mar 03 2009 Peter Gordon <peter@thecodergeek.com> - 2.25.92-1
- Update to new upstream release (2.25.92).
- Bump minimum required telepathy-glib version.

* Tue Feb 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.25.91-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Mon Feb 16 2009 Brian Pepple <bpepple@fedoraproject.org> - 2.25.91-1
- Update to 2.25.91

* Tue Feb 10 2009 Brian Pepple <bpepple@fedoraproject.org> - 2.25.90-1
- Update to 2.25.90.
- Bump min version of tp-glib needed.
- Add BR on tp-farsight-devel & libnotify-devel.
- Drop Requires on tp-stream-engine.

* Tue Jan  6 2009 Brian Pepple <bpepple@fedoraproject.org> - 2.25.4-1
- Update to 2.25.4.
- Add BR on libcanberra-devel.

* Mon Dec 29 2008 Brian Pepple <bpepple@fedoraproject.org> - 2.25.3-4
- Add patch to work around our broken pkgconfig.

* Mon Dec 29 2008 Brian Pepple <bpepple@fedoraproject.org> - 2.25.3-3
- Rebuild.

* Sat Dec 20 2008 Brian Pepple <bpepple@fedoraproject.org> - 2.25.3-2
- Update mission-control-convert patch.

* Wed Dec 17 2008 Matthias Clasen <mclasen@redhat.com> - 2.25.3-1
- Update to 2.25.3

* Mon Dec 01 2008 Peter Gordon <peter@thecodergeek.com> - 2.25.2-1
- Update to new upstream release (2.25.2)

* Sat Nov 29 2008 Ignacio Vazquez-Abrams <ivazqueznet+rpm@gmail.com> - 2.24.1-4
- Rebuild for Python 2.6

* Fri Nov 21 2008 Matthias Clasen <mclasen@redhat.com> - 2.24.1-2
- Tweak %%description

* Thu Nov 20 2008 Peter Gordon <peter@thecodergeek.com>
- Fix Source0 URL.

* Mon Oct 20 2008 Matthias Clasen <mclasen@redhat.com> - 2.24.1-1
- Update to 2.24.1

* Mon Sep 22 2008 Matthias Clasen <mclasen@redhat.com> - 2.24.0-1
- Update to 2.24.0

* Tue Sep  9 2008 Matthias Clasen <mclasen@redhat.com> - 2.23.92-1
- Update to 2.23.92

* Thu Sep  4 2008 Matthias Clasen <mclasen@redhat.com> - 2.23.91-1
- Update to 2.23.91

* Sun Aug 24 2008 Peter Gordon <peter@thecodergeek.com> - 2.23.90-2
- Now that Empathy will be the default IM client in F10+, hardcode a dependency
  on telepathy-haze to keep the same protocol functionality across upgrades,
  for a much improved "out of the box" experience.
- Reference: bug 458935.

* Fri Aug 22 2008 Peter Gordon <peter@thecodergeek.com> - 2.23.90-1
- Update to new upstream release (2.23.90)

* Fri Aug 15 2008 Peter Gordon <peter@thecodergeek.com> - 2.23.6-3
- Apply patch from Colin Walters to automagically update profile namings for
  the switch to using Empathy's provided profiles.
- Drop the upgrade script (no longer needed since it's automatically done).
  - upgrade-haze-profiles.sh

* Wed Aug 13 2008 Peter Gordon <peter@thecodergeek.com> - 2.23.6-2
- Use upstream's AIM, ICQ, MSN-Haze, and Yahoo profiles instead of recommending
  the telepathy-haze-mission-control package. (The Haze-provided ones have grown
  horribly stale...). This makes for better automagic functionality (if Haze is
  installed, Empathy/MC will autodetect it) and tracks upstream more closely.
  + upgrade-haze-profiles.sh

* Mon Aug 04 2008 Peter Gordon <peter@thecodergeek.com> - 2.23.6-1
- Update to new upstream release (2.23.6)
- Use the in-tarball libtool scripts instead of the system copy to workaround
  'make install' errors.

* Wed Jul 16 2008 Brian Pepple <bpepple@fedoraproject.org> - 0.23.4-1
- Update to 0.23.4.
- Update source url.

* Mon Jun  2 2008 Brian Pepple <bpepple@fedoraproject.org> - 0.23.3-1
- Update to 0.23.3.
- Remove reference to stream-engine in connections managers readme.

* Fri May 16 2008 Brian Pepple <bpepple@fedoraproject.org> - 0.23.2-1
- Update to 0.23.2.
- Add man pages.
- Use enchant-devel, instead of aspell-devel.

* Fri May 16 2008 Brian Pepple <bpepple@fedoraproject.org> - 0.23.1-3
- Rebuild for new e-d-s.

* Sun May  4 2008 Brian Pepple <bpepple@fedoraproject.org> - 0.23.1-2
- Drop multiple copies of COPYING file.
- Drop BR on gnome-vfs2-devel.
- Require telepathy-stream-engine for VOIP support.
- Add BR on iso-codes-devel, so spell-checking is enabled.

* Wed Apr 23 2008 Peter Gordon <peter@thecodergeek.com> - 0.23.1-1
- Update to new upstream release (0.23.1)
- Drop libtelepathy dependencies; upstream switched fully to telepathy-glib.

* Fri Apr 11 2008 Peter Gordon <peter@thecodergeek.com> - 0.22.1-1
- Update to new upstream release (0.22.1)

* Mon Mar 10 2008 Peter Gordon <peter@thecodergeek.com> - 0.22.0-1
- Update to new upstream release (0.22.0)

* Sun Mar 09 2008 Peter Gordon <peter@thecodergeek.com> - 0.21.91-1
- Update to new upstream release (0.21.91)

* Fri Feb 22 2008 Peter Gordon <peter@thecodergeek.com> - 0.21.90-1
- Update to new upstream release (0.21.90)

* Tue Feb 19 2008 Fedora Release Engineering <rel-eng@fedoraproject.org> - 0.21.4-2
- Autorebuild for GCC 4.3

* Mon Dec 17 2007 Peter Gordon <peter@thecodergeek.com> - 0.21.4-1
- Update to new upstream release (0.21.4)

* Tue Nov 13 2007 Peter Gordon <peter@thecodergeek.com> - 0.21.2-1
- Update to new upstream release (0.21.2)
- Drop backported drag-and-drop patch (fixed upstream):
    - svn380-fix-contact-DnD.patch
- Update README.ConnectionManagers: Include Haze package note, remove Galago
  note (a feed-only connection manager isn't useful for instant messaging),
  and fix some wording.

* Fri Oct 19 2007 Peter Gordon <peter@thecodergeek.com> - 0.14-5
- Backport upstream patch to fixes crashes when using drag-and-drop of a
  contact from the buddy list to the current conversation window to initiate a
  conversation:
    + svn380-fix-contact-DnD.patch 
- Resolves: GNOME bug 483168 (crash in Empathy Instant Messenger: I had
  dragged a contact ...) 

* Tue Oct 16 2007 Peter Gordon <peter@thecodergeek.com> - 0.14-4
- Depend on Salut and Gabble to enable XMPP by default. Otherwise, Empathy
  is essentially useless due to the need to install an external connection
  manager. Also, add a README.ConnectionManagers to the installed
  documentation which lists other possibilities.
- Resolves: bug 308871 (Make empathy dependent at least on telepathy-gabble)
  and bug 334221 (Default empathy install is useless).

* Wed Oct 10 2007 Peter Gordon <peter@thecodergeek.com> - 0.14-3
- Enable VoIP support for those brave enough to test/break/debug it (F9+
  only). Though it is functional, it is still deemed rather unstable by
  upstream. Use it at your own risk. :)

* Tue Oct 02 2007 Peter Gordon <peter@thecodergeek.com> - 0.14-2
- Disable VoIP support at this time, since it is deemed unstable by upstream
  for now. (Thanks to Brian Pepple for the notice.)
  
* Tue Oct 02 2007 Peter Gordon <peter@thecodergeek.com> - 0.14-1
- Update to new upstream release (0.14).

* Sun Sep 30 2007 Peter Gordon <peter@thecodergeek.com> - 0.13-1
- Update to new upstream release (0.13), which adds a panel applet (Megaphone)
  and python bindings.
- Split shared libraries into a libs subpackage for easier handling
  in multi-lib environments.

* Fri Aug 31 2007 Peter Gordon <peter@thecodergeek.com> - 0.12-2
- Add ldconfig invocations to %%post and %%postun scriptlets.

* Fri Aug 31 2007 Peter Gordon <peter@thecodergeek.com> - 0.12-1
- Update to new upstream release (0.12).
- Build against new mission-control stack.
- Update License tag (GPLv2+).
- Alphabetize BuildRequires list (aesthetic-only change).

* Wed Aug 29 2007 Fedora Release Engineering <rel-eng at fedoraproject dot org> - 0.8-2
- Rebuild for selinux ppc32 issue.

* Mon Aug 13 2007 Peter Gordon <peter@thecodergeek.com> - 0.11-1
- Update to new upstream release (0.11)

* Fri Jun 22 2007 David Nielsen <david@lovesunix.net> - 0.8-1
- bump to 0.8
- Now with aspell support (deat to teh speeling mistaks)

* Sat Jun  9 2007 David Nielsen <david@lovesunix.net> - 0.7-1
- bump to 0.7

* Mon Jun  4 2007 David Nielsen <david@lovesunix.net> - 0.6-3
- Add telepathy-filesystem to Requires
- Move .desktop from autostart to applications
- Nasty hackery to make empathy launch from the menu

* Mon Jun  4 2007 David Nielsen <david@lovesunix.net> - 0.6-2
- Add gettext to BuildRequires

* Fri Jun  1 2007 David Nielsen <david@lovesunix.net> - 0.6-1
- Bump to 0.6

* Fri Jun  1 2007 David Nielsen <david@lovesunix.net> - 0.5-2
- Let Empathy own the directory and not just the files in it

* Tue May 30 2007 David Nielsen <david@lovesunix.net> - 0.5-1
- Initial package
